@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
* {
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.8750em;
    font-weight: 500;
    color: #111;
    background-color: #fff;
    overflow-x: hidden;
}

.height {
    height: 2000px;
}

.deliverypage__bg {
    background: url(imgbg.jpg) no-repeat center center;
    width: 100%;
    height: 250px;
    background-size: cover;
    overflow: hidden;
}

.deliverypage__frame {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.4);
    height: 220px;
    margin: 15px 0;
    -webkit-border-top-left-radius: 100px;
    -webkit-border-bottom-right-radius: 100px;
    -moz-border-radius-topleft: 100px;
    -moz-border-radius-bottomright: 100px;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
}

.wrapp {
    max-width: 1170px;
    margin: 0 auto;
    line-height: 220px;
    padding: 0 20px;
}

.wrapper {
    padding: 0 5%;
}

.deliverypage__title {
    font-weight: 900;
    font-size: 3rem;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.deliverypage__title div {
    font-weight: 900;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
}

.deliverypage {
    background: #f2f2f2;
}

.wrapper-content {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 20px;
}

.delivery_flex {
    display: flex;
    align-items: flex-start;
    margin: 20px 0 0 0;
}

.delivery-left-flex {
    width: 25%;
    position: -webkit-sticky;
    position: sticky;
    top: 20px;
}

.delivery-right-content {
    width: 75%;
    background: #fff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.delivery-menu {
    padding: 15px 0 15px 0;
    border-left: 1px solid #ddd;
}

.delivery-menu ul {
    margin: 0 0 5px 0;
    padding: 0;
}

.delivery-menu ul li {
    list-style: none;
}

.delivery-menu li a.del-main {
    font-size: 0.9rem;
    font-weight: 600;
    color: #111;
    text-decoration: none;
    padding: 7px 20px 7px 30px;
    display: block;
    position: relative;
}

.delivery-menu li a.del-main:hover {
    color: rgba(0, 0, 0, 0.7)
}

.delivery-menu li a.selected:before {
    content: "";
    position: absolute;
    top: 0;
    left: -2px;
    width: 2px;
    height: 100%;
    background: #7f28c4;
    opacity: 1;
}

.delivery-menu li span {
    display: none;
    margin: 0 0 15px 0;
}

.delivery-menu li span i {
    display: block;
    height: 1px;
    background: #ddd;
    margin: 10px 20px;
}

.delivery-menu li span a {
    display: block;
    padding: 9px 20px 9px 40px;
    font-size: 0.8rem;
    text-decoration: none;
    color: #111;
}

.delivery-menu li span a:hover {
    opacity: 0.7;
}

.delivery-active {}

.delivery-active li span {
    display: block;
}

.delivery-right-content__title {
    padding: 30px 35px;
    font-size: 1.1rem;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 1px solid #ddd;
}

.delivery-novaposhta-logo {
    background: rgb(241, 241, 241);
    max-width: 200px;
    padding: 25px 25px 20px 25px;
    border-radius: 10px;
}

.delivery-novaposhta-logo img {
    width: 100%;
}

.delivery-novaposhta-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.delivery-novaposhta {
    padding: 30px 30px;
}

.delivery-novaposhta-name {
    font-size: 1.2rem;
    font-weight: 600;
}

.delivery-novaposhta-info-item-name {
    font-size: 0.8rem;
    opacity: 0.6;
}

.delivery-novaposhta-info-item-value {
    font-size: 0.9rem;
    margin: 5px 0 0 0;
}

.delivery-novaposhta-info {
    display: flex;
    align-items: flex-start;
    margin: 0 -15px;
    flex-wrap: wrap;
}

.delivery-novaposhta-info-item {
    margin: 0 15px;
    max-width: 50%;
}

.dd-title {
    font-size: 0.9rem;
    font-weight: 600;
    margin: 15px 0 5px 0 !important;
}

.delivery-novaposhta-message {
    line-height: 1.6;
}

.delivery-novaposhta-message ul {
    margin: 0;
    padding: 0;
}

.delivery-novaposhta-message ul li {
    color: #7f28c4;
    margin: 0 0 0 35px;
    padding: 5px 0;
}

.delivery-novaposhta-message ul li .c_dd {
    color: #111;
}

.delivery-novaposhta-message div {
    margin: 25px 0;
}

.delivery-novaposhta-message .min-text {
    font-size: 0.8rem;
    display: block;
    opacity: 0.6;
}

.delivery-novaposhta.jou {
    border-top: 1px solid #ddd;
}

.del-notitle {
    margin: 20px 0 0 0 !important;
}

.delivery-novaposhta-message a {
    text-decoration: none;
    display: inline;
    color: #7f28c4;
    border-bottom: 1px solid #ddd;
}

.delivery-mob {
    display: none;
    background: #fff;
    border-radius: 10px;
    padding: 20px 25px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1rem;
}

.arrow {
    margin: 0;
    display: inline-block;
    height: 8px;
    position: absolute;
    top: 23px;
    right: 26px;
    width: 8px;
}

.arrow::after {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    content: "";
    display: inline-block;
    height: 8px;
    left: 0;
    position: absolute;
    top: 0;
    width: 8px;
}

.arrow.is-bottom {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (max-width:1400px) {
    .wrapper {
        padding: 0 20px;
    }
}

@media screen and (max-width:900px) {
    .delivery_flex {
        display: block;
    }
    .delivery-left-flex {
        width: 100%;
        position: relative
    }
    .delivery-right-content {
        width: 100%;
    }
    .delivery-mob {
        display: block;
    }
    .delivery-menu {
        border: 0;
        padding: 0 0 15px 0;
        margin: 0 0 20px 0;
    }
    .delivery-sub {
        display: none;
        background: #fff;
        padding: 20px 30px;
        margin: -20px 0 0 0;
        border-radius: 10px;
    }
    .delivery-right-content__title {
        display: none;
    }
    .delivery-menu:hover .delivery-sub {
        display: block;
    }
}

@media screen and (max-width:670px) {
    .delivery-novaposhta-info {
        margin: 24px -15px 10px -15px;
    }
    .delivery-novaposhta-info-item {
        margin: 0 15px 17px 15px;
    }
}

@media screen and (max-width:505px) {
    .delivery-novaposhta-name {
        max-width: 50%;
    }
    .delivery-novaposhta-logo {
        max-width: 120px;
        padding: 15px 15px 10px 15px;
    }
}

.widget__ovd {
    position: fixed;
    bottom: 30px;
    right: 30px;
}

.widget__ovd-icon {
    background: #f14e1e;
    width: 70px;
    height: 70px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    position: relative;
    cursor: pointer;
}

.widget_animation:before {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    width: 70px;
    height: 70px;
    background: #f14e1e;
    opacity: 0.3;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    animation: pulseanimation 1s infinite;
    animation-direction: alternate;
    -o-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
}

.widget_animation:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 70px;
    height: 70px;
    background-color: transparent;
    border: 1px solid #f14e1e;
    opacity: 0.5;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    animation: pulseanimation2 1s infinite;
    animation-direction: alternate;
    -o-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
}

.widget__ovd-icon span {
    background: url(ico.svg) no-repeat;
    display: block;
    width: 28px;
    height: 28px;
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    transform: rotate(15deg);
    animation: iconanimation 0.5s infinite;
    animation-direction: alternate;
}

@keyframes iconanimation {
    0% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        -o-transform: rotate(15deg);
        transform: rotate(15deg);
    }
    100% {
        -moz-transform: rotate(35deg);
        -ms-transform: rotate(35deg);
        -webkit-transform: rotate(35deg);
        -o-transform: rotate(35deg);
        transform: rotate(35deg);
    }
}

@keyframes pulseanimation {
    0% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -moz-transform: scale(1.4);
        -ms-transform: scale(1.4);
        -webkit-transform: scale(1.4);
        -o-transform: scale(1.4);
        transform: scale(1.4);
    }
}

@keyframes pulseanimation2 {
    0% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -moz-transform: scale(1.6);
        -ms-transform: scale(1.6);
        -webkit-transform: scale(1.6);
        -o-transform: scale(1.6);
        transform: scale(1.6);
    }
}

.widget__ovd-icon:hover span {
    animation-play-state: paused;
}

body.widget_active .widget_animation:before {
    visibility: hidden;
    opacity: 0;
    animation-play-state: paused;
}

body.widget_active .widget_animation:after {
    opacity: 0;
    visibility: hidden;
    animation-play-state: paused;
}

body.widget_active .widget__ovd-icon span {
    animation-play-state: paused;
}

.widget__popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    overflow-x: auto;
}

.widget__popup_container {
    background: #fff;
    width: 500px;
    max-width: 500px;
    margin: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    position: relative
}

.widget__popup_container-content {
    padding: 35px;
}

body.widget_active {
    overflow: hidden;
}

body.widget_active .widget__popup {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}

body.widget_active .widget__popup .widget__popup_container {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.widget__popup_container-content-title {
    font-size: 1.5rem;
    font-weight: 600;
}

.widget__popup_container-content-title div {
    font-size: 0.9rem;
    font-weight: 500;
    margin: 5px 0 0 0;
    line-height: 1.4;
}

.widget__popup_container-content-form-item {
    margin: 15px 0;
}

.widget__popup_container-content-form-item:last-child {
    margin: 20px 0 0 0;
}

.widget__popup_container-content-form-item input {
    background: #fff;
    border: 1px solid #ddd;
    width: 100%;
    padding: 16px 20px;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9rem;
    font-weight: 500;
    outline: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -o-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
    color: #111;
}

.widget__popup_container-content-form-item input:focus {
    border-color: #f14e1e;
}

.widget__popup_container-content-form-item-button {
    background: #f14e1e;
    padding: 18px 10px;
    text-align: center;
    cursor: pointer;
    font-weight: 600;
    color: #fff;
    font-size: 0.9rem;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -o-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
}

.widget__popup_container-content-form-item-button:hover {
    opacity: 0.9;
}

.widget__popup_container-close {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 50px;
    height: 50px;
    background: #fff;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    cursor: pointer;
}

.widget__popup_container-close svg {
    width: 17px;
    height: 17px;
}